local fn = _gn(0x4F158205E0C74385)
--- WAYPOINT_PLAYBACK_START_AIMING_AT_ENTITY
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.WaypointPlaybackStartAimingAtEntity(p0, p1, p2, p3)
	return _in2(fn, p0, p1, p2, p3)
end
